
body{

  overflow-x: hidden;
	
}

.maglr-button.grey.active {
	background-color: #8699bd;
	border-color: #8699bd;
	border-style: solid;
	color: #fff;
}
.maglr-button.active {
	background-color: ##ea6622;
	border-color: ##ea6622;
	border-width: 1px;
}

 
.panel {

overflow-x:hidden;
overflow:auto;

}

.tabs-content {
overflow:hidden;
}


/* Tippy */ 
.info-icon{ 
	margin-left:10px; 
	font-size: 13px;
	color:white;
	font-weight: 500;
	background: #D8D8D8;
	border-radius: 3px;
	width:15px;
	height:18px;
	text-align: center;
	cursor: pointer;
}

.hidden{
	display: none;
}



/* pricepage extra */ 
.compare-row:not(.txt) > div:nth-of-type(2) { color:#53b8a4; }
.compare-row:not(.txt) > div:nth-of-type(3) { color:#00a9ab; }
.compare-row:not(.txt) > div:nth-of-type(4) { color:#00b0d2; }
.compare-row:not(.txt) > div:nth-of-type(5) { color:#8699bd; }
.compare-row:not(.txt) > div:nth-of-type(6) { color:#3d5d6e; }

/* pricing sticky */ 

.stick-it {
 	position: -webkit-sticky;
  	position: sticky;	
	top:0px;
	z-index:1000;
	background:white;

}


video { width: 0px; }

ul {list-style-type: square;}

/* textpage extra */ 
.textpage-cms-content a {color: #53b8a4;} 
.textpage-cms-content strong {color: black;} 
.textpage-cms-content > h1 {font-family: 'Titillium Web', sans-serif; font-weight:400;  color: black;} 
.textpage-cms-content > h2 {font-family: 'Titillium Web', sans-serif; font-weight:400;  color: black;} 
.textpage-cms-content > h3 {font-family: 'Titillium Web', sans-serif; font-weight:400;  color: black;} 



.mobile-menu-content, .request-panel {-webkit-overflow-scrolling: touch;}



/* Dropdown menu pricing */ 
.menu-container.fixed {
	position: fixed;
	top: -65px;
	background-color: #fff;

} 



@media (min-width: 1000px){

  .maglrspread {width:100%!important; min-height:100vh;}


 .menu-container.fixed .menu-holder {
	margin-top:0px;
	height: 70px;

} 
}


 
.menu-container.fixed.nav-down {
	-webkit-transition: top 200ms ease;
    transition: top 200ms ease;
	top: 0px;
	border-bottom: solid 1px #e4e4e4;
  
}




.menu-container.nav-down .menu-link.white{
	color:rgba(75, 75, 75, 0.7);	
}

.menu-container.nav-down .menu-link.white.w--current {
  border-bottom-color: rgba(75, 75, 75, 0);
  color: #5FB9A3;
}


.menu-container.nav-down .menu-link.white.w--current.dropout {
  border-bottom-color:  #5FB9A3 !important;
  color: #5FB9A3 !important;
}

.menu-container.nav-down .lang-switch.white{
	color:rgba(75, 75, 75, 0.7);	
}

.menu-container.nav-down .maglr-logo.white{
	background-image: url('../images/maglr-logo-2019-green.svg');
}


.menu-container.nav-down .solutions-dropdown{
	margin-top:70px;
}



     
/* Dropdown menu  


@media (min-width: 991px){

 .solutions-dropdown.solutions{
	  left:-110px;
  }

 .solutions-dropdown.product{
	  left:-240px;
  }  

 .solutions-dropdown.examples{
	  left:-180px;
  }  


 .solutions-dropdown.about{
	  left:-340px;
  }  

} 

*/

.menu-link {
  -webkit-filter: saturate(200%);
  filter: saturate(200%);  
  z-index:100;

}
 
.menu-link:hover {
  border-bottom-color: #5FB9A3;
  color: #5FB9A3;

}

.menu-link.w--current {
  color: #5FB9A3;
}

.menu-link.white {
  color: white;
}

.menu-link.white:hover {
  color: #3ED5B3;
  border-bottom-color: #3ED5B3;  
}

.menu-link.white.w--current {
  border-bottom-color: #3ED5B3;
  color: #3ED5B3;
}
 
.menu-link.white.dropout {
  border-bottom-color: #3ED5B3;
  color: #3ED5B3;
} 
 
 
 
 
 

/* Loader embeds */
.lds-ring {
  display: inline-block;
  position: relative;
  width: 50px;
  height: 50px;
}
.lds-ring div {
  box-sizing: border-box;
  display: block;
  position: absolute;
  width: 40px;
  height: 40px;
  margin: 5px;
  border: 5px solid white;
  border-radius: 50%;
  animation: lds-ring 1.2s cubic-bezier(0.5, 0, 0.5, 1) infinite;
  border-color: #F0F0F0 transparent transparent transparent;
}
.lds-ring div:nth-child(1) {
  animation-delay: -0.45s;
}
.lds-ring div:nth-child(2) {
  animation-delay: -0.3s;
}
.lds-ring div:nth-child(3) {
  animation-delay: -0.15s;
}
@keyframes lds-ring {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}




@media (max-width: 991px){

 .menu-container.nav-down{
	  position: fixed;
	  top: 0px !important;
	  padding-bottom: 0px !important;
  }

} 


/* Mobile menu op oudere iPhones */  

@media (max-width: 320px){

 .item-container{
	  display:none;
  }

}

.inspire-popup-title{
	line-height:30px;
}

.popu-inspire-subtitle {
	line-height: 25px;
}

